h2 {
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
  }
  
  form {
    max-width: 600px;
    margin: 0 auto;
    border: 1px solid #ddd;
    padding: 20px;
  }
  
  form div {
    margin-bottom: 15px;
  }
  
  form label {
    display: inline-block;
    width: 150px;
    font-weight: bold;
  }
  
  form input[type="text"],
  form input[type="number"] {
    padding: 5px;
    border: 1px solid #ccc;
    width: 100%;
    box-sizing: border-box;
  }
  
  button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;
  }
  
  table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px;
  }
  
  th, td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    background-color: #f2f2f2;
    font-weight: bold;
  }
  
  td:first-child {
    font-weight: bold;
  }
